@charset "Shift_JIS";

/* common */
#headerPopup .wapperPopupWide{
	padding-left:0;
	padding-right:0;
}

#contPopupWide
{padding: 0 0 10px;}


.wapperPopupWide
{overflow:hidden;display:block;width:774px;margin:0 auto;padding:20px 0}

.spritePopupWidePB:before,.spritePopupWidePA:after{
	background:url(/img/common/sprite_popup_wide.png) no-repeat;
}
/*#contSubPopupWide .colPopupWide{
	display:block;
	width:774px;
}*/
.bgSubPopupWide{
	display:block;
	width:774px;
	padding-bottom:20px;
	background:url(/img/common/bg_colpopop_wide.png) repeat-y;
}

.spritePopupWidePB:before{
	content:"";
	display:block;
	width:774px;
	height:1px;
	background-position:0 0;
}
.spritePopupWidePA:after{
	content:"";
	display:block;
	width:774px;
	height:3px;
	background-position:0 -3px;
}

.wapperSubPopupWide{
	width:770px;
	margin:0 auto;
	padding:0 20px;
}

.wapperSubPopupWide:before{
	content:"";
	display:block;
	width:770px;
	height:3px;
	margin-left:-20px;
	background:#31BD3E;
}

.colNote{
	width:730px;
}

.btnEntry{
  display: block;
  background: url(/img/campaign/btn_entry.png) no-repeat;
  text-indent: -9999px;
  width: 300px;
  height: 70px;
  margin:0px 30px;
}
.btnLoan{
  display: block;
  background: url(/img/campaign/btn_loan.png) no-repeat;
  text-indent: -9999px;
  width: 300px;
  height: 70px;
  margin:0px 30px;
}

#footerPopupWide{
overflow: hidden;
display: block;
min-width: 774px;
height: 50px;
line-height: 50px;
font-size: 90%;
color: #FFF;
background-color: #31BD3D;
}

#footerPopupWide .wapperPopupWide
{padding:0;}
#footerPopupWide p:first-child
{float:left;}
#footerPopupWide  p:last-child
{float:right;}

/* 30úł§CP */
.wapperSubPopupWideB{
	width: 770px;
    margin: 0 auto;
    padding: 0 20px;
}
.wapperSubPopupWideB:before {
    content: "";
    display: block;
    width: 770px;
    height: 3px;
    margin-left: -20px;
    background: #002e8a;
}
.murisokuH2 {
    height: 34px;
    line-height: 34px;
    margin: 20px 0;
    padding: 5px 10px;
    font-size: 118%;
    background-color: #002e8a;
    color: #FFFFFF;
}